This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 45946 - bogus resignation
bogus resignation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: xgammon (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-25 20:03 EDT by Tim Mann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 20:03:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Mann 2001-06-25 20:03:34 EDT
Description of Problem:
Sometimes if you resign, xgammon then immediately resigns too.

How Reproducible:

Steps to Reproduce:
1. Play for a while.
2. Resign (not when xgammon tries to double, but just on your own, from the
[game] menu).  
3. Sometimes xgammon will resign right back -- not always.  When it does,
you get the same number of points from its resignation as it just got from
yours.

Actual Results:
Next game starts.

Expected Results:
xgammon resigns.

Additional Information:
Comment 1 Karsten Hopp 2001-08-23 10:09:17 EDT
xgammon has been dropped from the distribution and won't be included in the 
next release as there is no active maintainer and kbackgammon has one.

Note You need to log in before you can comment on or make changes to this bug.